body {
  background-image: url("cattail.png");
  color: midnightblue;
  font-family: serif;
  
  .banner{width:864px;height:128px;margin:auto;align-items:center;text-align:center;background-color:white;color:black;border:8px double midnightblue}
  .box{width:832px;margin:auto;padding:16px;background-color:white;color:black;border:8px double midnightblue}